
Foreman - Feature #2293

Support structured facts

03/08/2013 04:38 AM - Dominic Cleal

Status: Duplicate   

Priority: High   

Assignee:    

Category: Facts   

Target version:    

Difficulty:  Fixed in Releases:  

Triaged:  Found in Releases:  

Bugzilla link:  Red Hat JIRA:  

Pull request:    

Description

Facter core supports structured facts, as do other systems such as Ohai.  It looks like Puppet may in the future support this too, so

Foreman should be ready.

Related issues:

Related to Foreman - Feature #4528: Support Facter 2 structured facts Closed 03/03/2014

Has duplicate Foreman - Feature #3339: Support for nested facts and specialis... Closed 10/17/2013

History

#1 - 10/18/2013 12:12 PM - Marek Hulán

- Has duplicate Feature #3339: Support for nested facts and specialised plugins added

#2 - 12/16/2013 03:55 PM - Dominic Cleal

- Status changed from New to Duplicate

#3 - 03/03/2014 03:59 PM - Dominic Cleal

- Related to Feature #4528: Support Facter 2 structured facts added
